Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.apache.hadoop.classification
Annotation Type InterfaceAudience.LimitedPrivate

    @Documented
    public static @interface InterfaceAudience.LimitedPrivate

Intended only for the project(s) specified in the annotation. For example, "Common", "HDFS", "MapReduce", "ZooKeeper", "HBase".

Required Element Summary
`String[]` | `value`

Element Detail

### value

    public abstract String[] value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

Copyright © 2009 The Apache Software Foundation